petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkMonitorView

Monitor function for TSMonitorSet.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorView(DMNetworkMonitor monitor,Vec x)

Collectiveon DMNetworkMonitor Many br

### Input Parameters

| monitor | - DMNetworkMonitor object Many br
| x | - TS solution vector Many br

Many br

### See Also

DMNetworkMonitorCreate(), DMNetworkMonitorDestroy(), DMNetworkMonitorAdd()

Level:intermediate
Location:src/dm/impls/network/networkmonitor.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages